Page MenuHomePhabricator

Convert Special:ConfirmEmail to OOUI
Closed, ResolvedPublic

Event Timeline

matmarex created this task.Nov 4 2015, 7:53 PM
matmarex updated the task description. (Show Details)
matmarex raised the priority of this task from to Normal.
matmarex added a project: UI-Standardization.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 4 2015, 7:53 PM
Florian claimed this task.Nov 5 2015, 5:01 PM

Change 251283 had a related patch set uploaded (by Florianschmidtwelzow):
Convert Special:ConfirmEmail to OOUIHTMLForm

https://gerrit.wikimedia.org/r/251283

Reedy closed this task as Resolved.Jan 2 2016, 6:25 PM
Reedy added a subscriber: Reedy.

Change 251283 merged by jenkins-bot:
Convert Special:ConfirmEmail to OOUIHTMLForm

https://gerrit.wikimedia.org/r/251283